Bug 12107 - backport backupkey tests
backport backupkey tests
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.5.0rc1
All All
: P5 normal
: 4.5
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-03 15:11 UTC by Stefan Metzmacher
Modified: 2016-08-24 09:18 UTC (History)
4 users (show)

See Also:


Attachments
Patches for v4-5-test (3.21 KB, text/plain)
2016-08-09 06:46 UTC, Stefan Metzmacher
slow: review+
metze: review? (abartlet)
obnox: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2016-08-03 15:11:00 UTC
backport backupkey tests...
Comment 1 Stefan Metzmacher 2016-08-09 06:46:33 UTC
Created attachment 12339 [details]
Patches for v4-5-test
Comment 2 Stefan Metzmacher 2016-08-11 05:11:26 UTC
Pushed to autobuild-v4-5-test.
Comment 3 Karolin Seeger 2016-08-11 08:05:19 UTC
(In reply to Stefan Metzmacher from comment #2)
I don't know why, but patch was not included in v4-5-test.
Pushed to autobuild-v4-5-test now.
Comment 4 Karolin Seeger 2016-08-11 08:06:39 UTC
(In reply to Karolin Seeger from comment #3)
Ah sorry, was pushed a few hours ago and autobuild is still running...
Comment 5 Stefan Metzmacher 2016-08-24 09:18:46 UTC
Pushed to v4-5-test